{ config, ... }:
{
  imports = [
    ../util/firefox-webapp.nix
  ];
  programs.firefox.webapps = {
    "Microsoft-Teams" = {
      url = "https://teams.microsoft.com";
      # id = 1;
      extraSettings = config.programs.firefox.profiles.default.settings;
      name = "Microsoft Teams";
      icon = ../icons/ms_teams.png;
    };
    "Facebook-Messenger" = {
      url = "https://www.messenger.com";
      # id = 2;
      extraSettings = config.programs.firefox.profiles.default.settings;
      name = "Facebook Messenger";
      icon = ../icons/fb_msg.png;
    };
  };
}
